@charset "utf-8";

@media screen and (min-width: 1025px) {
	.info_wrap {
		display: none;
	}
	.submenu_wrap {
		display: none;
	}
}

@media screen and (min-width: 10px) and (max-width: 1024px) {
	body, html {
		font-size: 9pt;
		color: #515151;
		height: 100%;
		width: 100%;
		overflow: hidden;
	}
	.header {
		height: 40px;
		background: #2f2f2f;
	}
	.header>h1 {
		overflow: hidden;
		float: left;
		position: relative;
		z-index: 110;
		width: 30px;
		padding-left: 12px;
		text-align: left;
		background-color: #2f2f2f;
		height: 40px;
	}
	.logo_img {
		width: 20px;
	    height: auto;
	    margin-top: -13px;
	    margin-left: -2px;
	}
	.header .cctvSlide {
		display: none;
	}
	.header .slide {
		left: 0px;
	}
	.header ul li:nth-child(6) {
		position: relative;
		left: 0px;
	}
	.header ul li:nth-child(7) {
		position: relative;
		left: 0px;
	}
	.slide {
		position: relative;
	}
	.header>.i_p01 {
		display: none;
	}
	.hline {
		display: none;		
	}

	/* 메뉴 */
	.submenu_wrap {
		z-index: 10000001;
		width: 123px;
		height: 160px;
		background-color: #353536;
		border-left: 1px solid #4F4F51;
		border-right: 1px solid #4F4F51;
		box-sizing: border-box;
		opacity: 0.8;
		display: none;
	}
	.submenu_wrap{
		position: relative;
		top: 40px;
	}
	.submenu_wrap > div {
		z-index: 100001;
		color: #ffffff;
		font-size: 16px;
		font-weight: 400;
		text-align: center;
		height: 40px;
		line-height: 40px;
		border-bottom: 1px solid #4F4F51;
		box-sizing: border-box;
	}
	.submenu_wrap>div>a {
		z-index: 100001;
		color: #ffffff;
		display: block;
		text-decoration: none;
	}
	.submenu_wrap>div>a.on { /*선택시 색상*/
		background-color: #008FF9;
		opacity: 0.8;
	}
	#input1, #input2, #input3 {
		text-align: center;
		width: 122px;
		height: 40px;
		opacity: 0;
	}
	.btn_m {
		width: 122px;
		height: 40px;
		background-size: cover;
	}
	.btn01 {
		background-image: url(../images/btn01_m.png);
	}
	.btn01_on {
		background-image: url(../images/btn01on_m.png);
	}
	.btn02 {
		background-image: url(../images/btn02_m.png);
	}
	.btn02_on {
		background-image: url(../images/btn02on_m.png);
	}
	.btn_cctv {
		background-image: url(../images/btn03_m.png);
	}
	.btn_cctv_on {
		background-image: url(../images/btn03on_m.png);
	}
	.btn08 {
		background-image: url(../images/btn08_m.png);
	}
	.btn08_on {
		background-image: url(../images/btn08on_m.png);
	}
	.btn09 {
		background-image: url(../images/btn09_m.png);
	}
	.btn09_on {
		background-image: url(../images/btn09on_m.png);
	}
	.btn010 {
		background-image: url(../images/btn010_m.png);
	}
	.btn010_on {
		background-image: url(../images/btn010on_m.png);
	}
	.location01 {
		position: absolute;
		bottom: 130px;
		right: 10px;
		z-index: 10;
	}
	.sang {
		min-width: 360px;
	}

	/* 항공뷰 */
	.sky_wrap {
		width: 37px;
		height: 74px;
		position: absolute;
		top: 80px;
		right: 10px;
		background-color: #F7F7F7;
		border: 1px solid #4B4F57;
		border-radius: 5px;
		z-index: 9;
	}
	.ico_all {
		width: 37px;
		height: 37px;
		background-size: cover;
	}
	.ico_sky {
		background-image: url(../images/ico_sky.png);
	}
	.ico_sky_on {
		background-image: url(../images/ico_sky_on.png);
	}
	.ico_earth {
		background-image: url(../images/ico_earth.png);
	}
	.ico_earth_on {
		background-image: url(../images/ico_earth_on.png);
	}

	/* 소통정보 */
	.info_wrap{
		position: absolute;
		top: 200px;
		right: 10px;
		border-radius: 5px;
		background-color: #F7F7F7;
		z-index: 9;
	}
	
	.info_x{
		width: 37px;
		height: 23px;
		background-image: url(../images/info_x.png);
	}
	
	.info_bar{
		width: 37px;
		height: 210px;
		background-image: url(../images/info_bar.png);
	}
	/* 소통정보 끝 */
	
	.position_img {
		width: 37px;
		height: auto;
	}
	div.stateBox {
		visibility: false;
		z-index: 1000;
		position: absolute;
		bottom: 85px;
		left: 10px;
		background: url('../images/bg_traffic02.png') no-repeat left 0;
		width: 281px;
		height: 50px;
		padding: 5px 9px 0 10px;
		overflow: visible;
	}
	.foot {
		width: calc(100% - 25px);
		position: fixed;
		bottom: 0px;
		z-index: 1000;
		height: 25px;
		background: #29292a;
		color: #ffffff;
		padding: 10px;
		padding-left: 15px;
	}
	.footbtn {
		position: absolute;
		left: calc(50% - 86px);
		bottom: 0;
		cursor: pointer;
		z-index: 1000;
		top: -25px;
	}
	.footbtn2 {
		position: absolute;
		left: 35%;
		bottom: 0;
		cursor: pointer;
		z-index: 1000;
	}
	.footerSpan {
		color: rgb(255, 255, 255);
		font-size: 18px;
		font-weight: 400;
	}
	.obd2 {
		display: none;
	}
	.roadview {
		z-index: 99;
		height: 24px;
		width: 70px;
		position: absolute;
		left: 10px;
		top: 10px;
	}
	.tickercontainer .mask {
		top: 12px;
	}
	ul.newsticker a {
		font-size: 16px;
		font-weight: 400;
	}
	
	.mylocation {
		display: none;
	}
	
	.mylocationMob {
		display: block;
	}
	
	#rvWrapper{
		top: 40px;
	}
	
	.areaClose {
		background: url('../images/check.png') no-repeat;
		background-size: contain;
		width: 30px;
		height: 30px;
		display: block;
	}
	
	.distanceClose {
		background: url('../images/check_red.png') no-repeat;
		background-size: contain;
		width: 30px;
		height: 30px;
		display: block;
	}
}